10.2 SHSH Blobs

loocksky

macrumors newbie
Original poster
Jul 31, 2017
2
0
Texas, USA
So I while back, I saved blobs for 10.2, for iPhone 6s N71AP. Today, I downloaded them and I found out I saved it for N71mAP iPhone 6s'. Will these blobs work on my model, N71AP?
 

Manatlt

macrumors 6502a
Aug 26, 2013
883
291
London, UK
Why try it yourself and find the answer? Worst case scenario, you'll end up with 10.3.3. Your device can't be bricked.

But my answer personally, I don't think it'll work.
 

Manatlt

macrumors 6502a
Aug 26, 2013
883
291
London, UK
I got confused when you said it was for a different model 6S.
Yeah, it's the same iPhone he used for saving the SHSH2 blobs, however he saved the blobs using the TSMC board config, instead of the Samsung board config which his iPhone uses.

I don't think this issue has been reported in Macrumors before so it's a first for us, that's why I told him to give it a go anyway. If it works, he gets 10.2. If not, worst case - 10.3.3.

@loocksky, if your 6s is already jailbroken from iOS 9, I think you should stick with it as there are no guarantees.
 
  • Like
Reactions: Applejuiced
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.